2PON口 WEB网管 OLT,讯达康
价格:电议
地区:广东省 深圳市
电 话:0755-89958619
手 机:15986692446

主要特性

XDK-E8120T 是新一代的小型化GEPON设备,是为电信运营商提供的一种电信级FTTH宽带接入设备。它具有集成度高、应用灵活、高可靠性及提供服务质量(QoS)保证、可管理、可灵活扩容和组网的特点。XDK-E8120T集成了基于IEEE802.3ah新标准的EPON系统,其光线路的上、下行速率可达1.25Gb/s。

XDK-E8120T设备提供上行2 GE电口和2 SFP接口(光电可选)。下行2个1.25G的PON接口,分光器提供32个光分支。产品主要面向电信运营商提供后一公里光纤接入,大客户宽带接入解决方案,同时也适用于广电企业HFC双向改造,以及政府、公安、大型企业的高清晰视频监控传输和融合语音、视频综合接入的三网合一应用。

 

产品特点:

l兼容性

支持互联互通,可和不同芯片的EPON设备进行互联互通。

l高密度、组网灵活

支持2个1.25G的PON口,2个10/100/1000M自适应电接口或2个1000M光接口(光电可选)的上联接口,可灵活选择接口类型。

l高可靠型机箱、环境适应能力强

1U机箱、模块化设计、所有模块可热插拔、支持在线更换。良好的屏蔽措施。

l二层汇聚交换

二层线速转发、支持丰富的二层协议。

8K MAC地址表。

上联口支持电口模块和光口模块,支持2G的带宽,可根据需要灵活配置。

l完备的网管功能

支持基于GUI图形界面和WEB界面的管理。支持带内、带外管理。支持设备软件的在线升级。

l强大的QOS功能

每路PON支持多达256个逻辑通路,单ONU可提供多个互相独立的逻辑通路支持灵活DBA,上下行业务流限速。

支持IP ToS、IEEE802.1p。基于端口的流量管制,流量整形。

l丰富的OAM功能

支持ONU自动识别、自动发现、自动注册。支持对单条链路的自动环回测试功能。

强大的VLAN功能,包括VLAN Stacking、Trunk、Translation、灵活QINQ。

支持灵活可控组播,支持IGMP snooping。

l长距离

XDK-E8120T在1:32光分路比的情况下覆盖半径可达20公里。

 

 

技术指标

● 标准、协议:IEEE 802.3ah、IEEE 802.3、IEEE 802.3u、IEEE 802.3x、IEEE 802.3z 、IEEE 802.1d、IEEE 802.1p、IEEE 802.1q、IEEE 802.1x、RFC1155、RFC1157、RFC1112、RFC1113等

● 带宽调整步长:1Kbps

● 支持IPV6

● 支持高达8 K个MAC地址

 

物理特性

● 物理尺寸:440×207×43(长×宽×高,单位:mm)

● 机框:19英寸1U高度

● 电源:-48V全分布式直流供电(波动范围为-40V~-57V)或 100V~240 V交流供电

● 功耗:15W
●重量:5kg

● 温度:

工作温度:0~50℃ 
储存温度:-30~60℃ 
相对湿度:10~90% (非冷凝)